/*
 *** EXHIBITIONS
 */

.exhibition {
/*   border-bottom: 1px solid #BABA98; */
   clear: both;
   float: left;
   margin: 0 16px 16px;
   padding: 0px 0px 24px;
   width: 916px;
}

.summary {
   background-color: #cccccc;
   border-top: 1px solid #BABA98;
   border-bottom: 1px solid #BABA98;
   float: left;
   min-height: 3.5em;
   padding: 0px 8px 4px;
   width: 900px;
}

.venue {
   font-size: 18px;
   float: left;
   padding: 8px 2em 0px 0px;
   width: 240px;
}

.longdate {
   float: left;
   padding: 8px 2em 0px 0px;
   width: 200px;
}

.address {
   float: left;
   padding: 8px 2em 0px 0px;
}

.morelink {
   float: right;
   background: transparent url(/assets/img/iconMap32.png) no-repeat scroll 0%;
   padding: 8px 0px 8px 34px;
}

.information {
   background-color: #fff;
   border: 2px dashed #ccc;
   clear: both;
   float: left;
   margin: 16px 0px 0px 32px;
   padding: 4px;
   width: 420px;
}
.information .artist a {
   color: #0000ff;
}

.openingtimes {
   background-color: #fff;
   border: 2px dashed #ccc;
   float: right;
   margin: 16px 32px 0px 16px;
   padding: 4px;
   width: 300px;
}

.title {
   color: #878765;
   font-weight: bold;
}
td.date {
   width: 200px;
}
td.time {
   width: 100px;
}

.notice {
}
.notice .big {
   color: #878765;
   font-size: 14pt;
   font-weight: bold;
   margin: 0px 2em 1em;
   text-align: center;
}
.notice .big .strong {
   color: #000;
}
.notice .copy {
   padding: 0px 16px 16px;
   width: 916px;
}


.calendar {
   float: left;
   margin: 0px 8px 0px 2px;
   padding: 0px;
   text-align: center;
   font-size: 0.75em;
   font-weight: bold;
   height: 34px;
   width: 33px;
}
.calendar .date {
   background: transparent url(/assets/img/calTop.gif) no-repeat scroll 0% 0%;
   display: block;
   padding: 10px 0px 2px;
   line-height: 1em;
}
.calendar .month {
   background: transparent url(/assets/img/calBottom.gif) no-repeat scroll center bottom;
   display: block;
   padding: 0px 0px 5px;
   color: #cc0000;
   text-transform: uppercase;
}

/*
 *** EXHIBITION DETAILS
 */
.logo {
   border: 2px dashed #ccc;
   float: right;
   padding: 8px;
}

.exhibitionCopy {
   width: 720px;
}
.exhibitionCopy .artist a {
   color: #0000ff;
}
.exhibitionCopy .subheader {
   padding-top: 16px;
   width: 686px;
}

.copy, .featuredArtist {
	clear: left;
   float: left;
   padding: 0px 16px 16px;
}

.copyleft {
	clear: left;
   float: left;
   width: 200px;
   padding: 0px 16px 16px;
}

.copyright {
	float: left;
	width: 200px;
	padding: 0px 16px 16px;
}

.featuredArtist {
   clear: both;
   width: 932px;
}

.morework {
   float: right;
}

.image {
   float: left;
   padding: 8px 38px;
   text-align: center;
   width: 150px;
}

.image a {
   display: block;
   outline: none;
   text-align: center;
}

.imageThumb {
}

.imageDescription {
}

.imageTitle {
   background-color: #ededcb;
   font-size: 12pt;
   font-weight: normal;
}

.imageDetails {
   font-weight: normal;
}
.imageDetails .canvas {
   float: left;
}
.imageDetails .price {
   float: right;
}

/*
 *** ReMooz Overrides
 */
.remo-title-txt .canvas {
   display: block;
   font-size: 12pt;
}
.remo-title-txt .price {
   clear: both;
   font-size: 12pt;
}


#map {
   padding: 8px 0px 0px 140px;
   height: 350px;
   width: 425px;
}